Packages with the farstream use flag